diff --git a/doc/src/sgml/ref/create_statistics.sgml b/doc/src/sgml/ref/create_statistics.sgml
index 3a92fc55ed..d6b25ed2c9 100644
--- a/doc/src/sgml/ref/create_statistics.sgml
+++ b/doc/src/sgml/ref/create_statistics.sgml
@@ -171,6 +171,12 @@ CREATE STATISTICS [ [ IF NOT EXISTS ] <replaceable class="parameter">statistics_
    maintenance. Expression statistics are built automatically for each
    expression in the statistics object definition.
   </para>
+
+  <para>
+   Extended statistics are not currently used by the planner for selectivity
+   estimations made for table joins.  This limitation will likely be removed
+   in a future version of <productname>PostgreSQL</productname>.
+  </para>
  </refsect1>
 
  <refsect1 id="sql-createstatistics-examples">
